@font-face {
  font-family: "Museo Sans Cyrillic";
  src: url("../assets/fonts/Museo_Sans_Cyrl_300.ttf") format("truetype");
}

@font-face {
  font-family: "Museo Slab";
  src: url("../assets/fonts/Museo_Slab_500.otf") format("truetype");
}

* {
  margin: 0;
  transition: 0.2s;
}

p {
  font-family: var(--base-font);
  font-size: 18px;
  line-height: 22px;
}

h1 {
  font-family: var(--secondary-font);
  font-size: 20px;
  line-height: 100%;
  font-style: normal;
}

h2 {
  font-family: var(--secondary-font);
  line-height: 22px;
  font-weight: 900;
  font-style: normal;
  color: #435967;
}

h3 {
  font-family: var(--secondary-font);
  font-size: 5vw;
  line-height: 100%;
  font-style: normal;
  text-align: center;
}

ul {
  padding: 0 !important;
  list-style: none;
}

ul li {
  font-family: var(--base-font);
  color: #435967;
  margin-top: 1rem;
}

ul li:before {
  content: url("../assets/img/check.svg");
  margin-right: 0.5rem;
}

ol li {
  font-family: var(--base-font);
  color: #435967;
  margin-top: 1rem;
}

button {
  font-family: var(--base-font);
  line-height: 19px;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-style: normal;
}

html body {
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
}

.m-1 {
  margin: 1rem;
}

.test_it_now__btn {
  font-family: var(--base-font);
  background-color: var(--btn-color);
  color: #fff;
  border-radius: 40px;
  outline: none;
  padding: 1rem 10%;
  text-decoration: none;
  white-space: nowrap;
  border: none;
}

main > h2:first-child {
  text-align: center;
  margin-top: 2rem;
}

main section h2 {
  margin-top: 2rem;
  color: #435967;
  font-size: var(--title-sm-font-size);
}

main section p {
  margin-top: 2rem;
  color: #435967;
}

section{
    padding: 2rem 20%;
}

.active {
  color: #fff !important;
  font-weight: 900;
  display: inline-block;
  position: relative;
}

.active:after {
  position: absolute;
  content: "";
  border-bottom: 3px solid #dbff00;
  width: 100%;
  border-radius: 10px;
  transform: translateX(-50%);
  bottom: -5px;
  left: 50%;
}

.ourstory-whydef {
  background-color: var(--header-bg-color);
}

.ourstory-whydef p {
  color: #fff;
}

.ourstory-whydef > h2 {
  text-align: center;
  margin-bottom: 3rem;
  font-weight: 900;
}

.ourstory-install > h2{
    text-align: center;
    font-family: var(--secondary-font);
    font-weight: 900;
}

.ourstory-install img{
    width: 100%;
}

